We've moved! Join us as we continue development on our new site at umod.org!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  1. Help! Plugins are not working at 3.8.9 hurtworld version
    It asks me for permissions and when I put /grant group .... Tha game says that it doesn t belong to any command.

    if someone can help me I will be happy.
    Thanks in advance.
     
  2. You must post in plugin topic for support
     
  3. Its /o.grant
     
    variniaromero likes this.
  4. Thanks a lot!